module gitlab.dianchu.cc/Taotie/tpro

go 1.13

require (
	github.com/golang/protobuf v1.3.3
	github.com/grahamking/latency v0.0.0-20160330165049-07ba2b7cc221
	github.com/smartystreets/goconvey v1.6.4
	gitlab.dianchu.cc/Taotie/log v1.2.22
)
